«

»

Sep 24 2015

Problema de seguridad con iVMS-4500 v4.2.0 para iOS

Se ha hecho publico un problema de seguridad con la v4.2.0 de iVMS-4500 para iOS, que puede estar infectada por malware junto a una importante cantidad de programas para iOS. Este problema de seguridad afecta solo a los usuarios de esta versión concreta bajo iOS.

Hikvision ya ha publicado una nueva versión (v4.2.1) en la Apple Store para solucionar el problema, pero es recomendable que todos aquellos que hayais usado la versión afectada modifiqueis las contraseñas de todos los dispositivos que tuvierais configurados.

ivms4500_420

Deja un comentario